## unifi 7.3.76

=== Makefile ===
MYFILE=UniFi.unix.zip
MYDIR=UniFi
MYROOT=debian/unifi/
MYDEST=$(MYROOT)/usr/lib/unifi/

all:
	unzip $(MYFILE)
	rm -rf $(MYDIR)/bin
	rm -rf $(MYDIR)/readme.txt

install:
	mkdir -p  $(MYDEST)/bin
	mkdir -p  $(MYROOT)/etc/init.d/
	mkdir -p  $(MYROOT)/etc/logrotate.d/
	mkdir -p  $(MYROOT)/etc/pam.d/
	mkdir -p  $(MYROOT)/lib/systemd/system/
	cp debian/unifi.myinit $(MYDEST)/bin/unifi.init
	cp debian/ubnt-apttool $(MYDEST)/bin
	cp debian/unifi.logrotate $(MYROOT)/etc/logrotate.d/unifi
	cp debian/unifi.pam.in $(MYROOT)/etc/pam.d/unifi
	cp debian/unifi.service $(MYROOT)/lib/systemd/system/
	cd $(MYDIR) && cp -a * ../$(MYDEST) && cd -

clean:
	rm -rf $(MYDIR)
	rm -rf $(MYDEST)

=== debian/changelog ===
unifi (7.3.76-1) unstable; urgency=medium

  * Update to new version
  * See: https://community.ui.com/releases/UniFi-Network-Application-7-3-76/85c75fc7-3e0f-4e99-aa90-7068af4f1141

 -- Udo Seidel <udoseidel@gmx.de>  Mon, 02 Jan 2023 12:08:

unifi (7.2.95-1) unstable; urgency=medium

  * Update to new version
  * See: https://community.ui.com/releases/UniFi-Network-Application-7-2-95/7adebab5-8c41-4989-835d-ab60dba55255

 -- Udo Seidel <udoseidel@gmx.de>  Sun, 06 Nov 2022 00:23:21 +0200

unifi (7.2.94-1) unstable; urgency=medium

  * Update to new version
  * See: https://community.ui.com/releases/UniFi-Network-Application-7-2-94/2ab774d1-0f24-422e-accc-53b8200c10a7

 -- Udo Seidel <udoseidel@gmx.de>  Fri, 07 Oct 2022 18:52:21 +0200

unifi (6.5.55-1) unstable; urgency=medium

  * Update to new version
  * See: https://community.ui.com/releases/UniFi-Network-Application-6-5-55/48c64137-4a4a-41f7-b7e4-3bee505ae16e

 -- Udo Seidel <udoseidel@gmx.de>  Thu, 06 Jan 2022 18:52:21 +0200

unifi (6.2.17-1) unstable; urgency=medium

  * Update to new version
  * See: https://community.ui.com/releases/UniFi-Network-Controller-6-2-17/7f6d58bc-ce9f-43f2-8bc8-0c0dd935ebce

 -- Udo Seidel <udoseidel@gmx.de>  Wed, 14 Apr 2021 11:28:31 +0200

unifi (6.1.71-1) unstable; urgency=medium

  * Update to new version
  * See: https://community.ui.com/releases/UniFi-Network-Controller-6-1-71/0cffd3ed-7429-4529-9a20-9fead78ebf66

 -- Udo Seidel <udoseidel@gmx.de>  Tue, 28 Mar 2021 17:28:31 +0200

unifi (6.1.70-1) unstable; urgency=medium

  * Update to new version
  * See: https://community.ui.com/releases/UniFi-Network-Controller-6-1-70/f0607cc3-80dc-4019-87ad-02207b546417

 -- Udo Seidel <udoseidel@gmx.de>  Tue, 18 Mar 2021 20:28:31 +0100

unifi (6.1.67-1) unstable; urgency=medium

  * Update to new version
  * See: https://community.ui.com/releases/UniFi-Network-Controller-6-1-67/aed28c2f-6346-45b2-9f40-6eb92accafa8

 -- Udo Seidel <udoseidel@gmx.de>  Fri, 12 Mar 2021 21:28:31 +0100

unifi (6.1.61-1) unstable; urgency=medium

  * Update to new version
  * See: https://community.ui.com/releases/UniFi-Network-Controller-6-1-61/62f1ad38-1ac5-430c-94b0-becbb8f71d7d

 -- Udo Seidel <udoseidel@gmx.de>  Thu, 04 Mar 2021 16:28:31 +0100

unifi (6.0.45-1) unstable; urgency=medium

  * Initial release 

 -- Udo Seidel <udoseidel@gmx.de>  Wed, 27 Jan 2021 20:37:59 +0000

=== debian/control ===
Source: unifi
Section: java
Priority: optional
Maintainer: Udo Seidel <udoseidel@gmx.de>
Build-Depends: debhelper (>= 10~), unzip
Standards-Version: 4.1.5
Homepage: http://www.ubnt.com/unifi

Package: unifi
Architecture: all
Depends: binutils, coreutils, adduser, libcap2, curl,
 mongodb-server (>= 2.4.10) | mongodb-10gen (>= 2.4.14) | mongodb-org-server (>= 2.6.0),
 mongodb-server (<< 1:5.0.0) | mongodb-10gen (<< 5.0.0) | mongodb-org-server (<< 5.0.0),
 java8-runtime-headless, jsvc (>=1.0.8), logrotate
Pre-Depends: debconf (>= 0.5) | debconf-2.0
Conflicts: unifi-controller
Provides: unifi-controller
Replaces: unifi-controller
Description: Ubiquiti UniFi server
 Ubiquiti UniFi server is a centralized management system for UniFi suite of devices.
 After the UniFi server is installed, the UniFi controller can be accessed on any
 web browser. The UniFi controller allows the operator to instantly provision thousands
 of UniFi devices, map out network topology, quickly manage system traffic, and further
 provision individual UniFi devices.
